ion-header {
    ion-toolbar {
        height: 15vw;
        display: flex;
    }
    ion-title {
        ion-select {  max-width: 100% !important; }
	}
	.t_opcion {background: #FFF; color: var(--ion-color-primary); font-weight: bolder;}
}
ion-content {
	background-color: #fff!important;
	.categoria {height: 40vw;}
	.producto {
	    width: 50%;
	    float: left;
    	padding: 0vw 2vw;
		//border-bottom: 2px solid #dcdcdc;
		//max-height: 335px;
		min-height: 360px;
		.image_shop {    
			min-width: 150px;
			display: block;
			position: relative;
			top: 0px;
			margin: 0 auto;
			min-height: 180px;
		    img {border-radius: 8px; border-color: transparent;}
		}
		.title_shop {
			position: relative;
		    // font-size: 4vw;
		    text-align: center;
		    font-weight: bold;
			height: 40px;
			padding: 2px 4px;
		}
		.price_shop {
			position: relative;
		    font-size: 4vw;
		    text-align: center;
		    font-weight: bold;
		    color: var(--ion-color-primary)
		}
		.desde {
			text-align: center;
		    color: gray;
		    font-size: 4vw;
		}
		ion-button {
			width: 100%;
			font-size: 2vw;
		    position: relative;
		}
	}
}
